/* Specific styling for the brands carousel */
.brand-carousel {
margin:1rem 0 0;
padding:0;
list-style: none
}
.brand-carousel li.slick-slide {
padding: 0;
}
.brand-carousel li.slick-slide img {
width: 100%;
height: auto;
}
.brand-carousel .slick-arrow {
    display: none !important;
}
#header-nav .header-nav-container > ul li[data-catid="5743"] a, #header-nav .header-nav-container > ul li[data-catid="6263"] a {
    color: #DF1B50;
}

/*Designer snippet*/
.designer-snippet {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}
.designer-snippet * {
    font-size: 13px;
}
@media only screen and (min-width: 576px) {
    .designer-snippet {
        max-width: 540px;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 768px) {
    .designer-snippet {
        max-width: 720px;
    }
}
@media only screen and (min-width: 992px) {
    .designer-snippet {
        max-width: 100%;
        padding-left: 90px;
        padding-right: 90px;
    }
}